/*Layout CSS*/
body {
text-align:center; /*center hack*/
background-color: #E5E5E5;
}

#wrap {
	min-width:900px;
	max-width:900px;
	width: auto !important;  /*IE6 hack*/
	width:900px;  /*IE6 hack*/
	margin:0 auto;  /*center hack*/
	text-align:left;  /*center hack*/
	margin-top: 50px;
	font-family: "Times New Roman", Times, serif;
}

#links { float:left; width:900px; height:34px; overflow:hidden; }
#content { float:left; width:566px; height:557px; overflow:hidden; background-color:#FFFFFF; padding:0px 50px 0px 40px; }
	#content_top { float:left; width:566px; height:58px; overflow:hidden; background-color:#FFFFFF; margin-top:50px; }
	#content_bottom { float:left; width:566px; height:449px; overflow:hidden; background-color:#FFFFFF; }
#side { float:left; width:244px; height:557px; overflow:hidden; }
	#side_inside { float:left; width:207px; overflow:hidden; margin:282px 20px 0px 17px; color:#FFFFFF; }

#content_home { float:left; width:656px; height:557px; overflow:hidden; background-image:url(images/layout/home.png); }
#side_home { float:left; width:244px; height:557px; overflow:hidden; background-image:url(images/side/side_home.png) }
	#side_inside_home {
	float:left;
	width:207px;
	overflow:hidden;
	margin:282px 20px 0px 17px;
	color:#5F3844;
}


/* Typography CSS */

* {
	padding:0;
	margin-top: 0;
	margin-left: 0;
}

body {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	line-height:18px;
	margin:0;
	color:#898700;
	font-style: normal;
}

p {
	margin-bottom: 7px;
	line-height: normal;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 14px;
	text-align: left;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a{ text-decoration:none; color:#898700; font-style:italic; }
a:hover{ text-decoration:underline; }

#side a{ text-decoration:none; color:#FFFFFF; }
#side a:hover{ text-decoration:underline;}
#side_home a{ text-decoration:none; color:#5F3844; }
#side_home a:hover{
	text-decoration:underline;
	color: #FFF;
	padding-bottom: 3px;
}

.title {
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#898700;
	text-transform: uppercase;
	font-weight:bold;
}

.title_w {
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform: uppercase;
	font-weight:bold;
	margin-top: 0px;
	clip: rect(auto,auto,auto,auto);
	position: absolute;
}

.caption {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	line-height:15px;
	color: #FFFFFF;
}

img { 
border: 0;
}

.center_obj {
margin-left: auto;
margin-right: auto;
}

li,dd { 
margin-left:1em;
}

fieldset { 
padding:.5em; 
}

#c1 { float:left; width: 260px; }
#c2 { float:right; width: 260px; }

.indent {
	padding-left: 0px;
	font-style: normal;
}
.Italic {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.Italic {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
#wrap #side_home #side_inside_home .caption {
	font-size: 13px;
}
#wrap h1 {
	position: absolute;
	top: -500px;
}
#wrap #side_home #side_inside_home .caption {
	color: #5F3844;
}
#wrap #content #content_bottom #c1 p .caption {
	color: #898700;
}
#wrap #content #content_bottom #c2 p .caption {
	color: #898700;
}
.heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
}
i {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
}
#col_two {
}
br_two {
	clip: rect(10px,auto,auto,auto);
}
